Subject: Re: [Healeys] Hello

From: Michael Salter <[email-masked]>
Date: Fri, 5 Jul 2013 08:41:40 -0400

Richard, glad you mentioned that. I thought I was the only one who didn't get
it!!!

-----Original Message-----
From: "richard mayor" <[email-masked]>
Sent: b2013-b07-b04 11:39 PM
To: "" Just Brits " Shop" <[email-masked]>; "healeys"
<[email-masked]>
Subject: Re: [Healeys] Hello

I have reached the point where I have to say something.   I have been reading
Ed's posts/replies for over 3 or 4 years now.  I have no idea what he is
talking about...ever.  Is English his second language?

> Date: Mon, 1 Jul 2013 17:16:24 -0500
> From: [email-masked]
> To: [email-masked]
> Subject: Re: [Healeys] Hello
>
> << On 7/1/2013 3:56 PM, Mark J Bradakis wrote:
> > It's bogus.  >>
>
> Of COURSE it is Mark, it's POS aol (sorry Perry & EditorGary ---
> except 'I've told you so' ! !<G>) ! ! !
>
> Maybe POS aol is 'turning around' so they can OUT 'do' POS yshoo ! !
> !     LOL
>
> Ed
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys